
	#whitepaper-4 {
		background-image:url(/pics/whitepapers/whitepaper_preview_4.png);
		margin-bottom: 45px;
	}
	#whitepaper-5 {
		background-image:url(/pics/whitepapers/whitepaper_preview_5.png);
	}
	#whitepaper-6 {
		background-image:url(/pics/whitepapers/whitepaper_preview_6.png);
	}
	#whitepaper-8 {
		background-image:url(/pics/whitepapers/whitepaper_preview_8.png);
	}
	#computing-research {
		background-image:url(/pics/whitepapers/whitepaper_preview_computing_research.png);
	}
	#whitepaper-cloud-trends, #whitepaper-cloud-secure{
		background-image:url(/pics/whitepapers/whitepaper_preview.png);
	}
	img.computing-research { margin: 25px 0 10px 0;}
	.whitepaper {
		width: 100%;
		background-color: #ccc;
		font-family: sans-serif;
		background-repeat: no-repeat;
		background-position: 9px 9px;
		padding: 9px;
		margin-bottom: 10px;
	}
	.whitepaper .paper-number {
		display: none;
	}
	.whitepapers-main img {
		float: right;
		display:block;
		border: none;
		width: 156px;
	}
	.whitepapers-main {
		margin-bottom: 20px;
	}
	.whitepaper-info {
		min-height: 127px;
		max-height: 127px;
		height: auto !important;
		margin: 0 auto -2.8em; /* match push and footer height values to stick footer */
		padding-top: 10px;
		padding-left: 12px;
		margin-left: 232px;
		background-color: #eee;
	}
	.whitepaper-footer {
		margin-left: 232px;
	}
	.whitepaper-footer, .push {
		height: 2.8em;
	}
	.whitepaper h2, .whitepaper h3, .whitepaper h4 {
		margin: 0;
		padding: 0;
		line-height: 1.2em;
	}
	.whitepaper h2 {
		font-size: 1em;
		font-weight: normal;
		color: #444;
	}
	.whitepaper h3 {
		font-size: 1.5em;
		color: red;
	}
	.whitepaper h4 {
		font-size: 1.2em;
		color: darkblue;
	}
	.whitepaper-footer a:link {
		font-size: 1.5em;
		color: #666;
		background-color: #fff; 
		text-decoration: none;
		display: block;
		line-height: 2.0em;
		height: 100%;
		padding: 0 2em 0 0;
		text-align: right;
	}
	.whitepaper-footer a:visited{
		color: #666;
	}
	.whitepaper-footer a:hover{
		color: #444;
		background-color: #ccc;
		-webkit-transition: all 0.6s;
		-moz-transition: all 0.6s;
		-o-transition: all 0.6s;
		-ms-transition: all 0.6s;
		transition: all 0.6s;
	}
	.whitepaper-footer a:active{
		color: #444;
	}
	.whitepaper-footer img {
		position: relative;
		height: 48px;
		width: 48px;
		display:block;
		left: 12px;
		top: -54px;
		z-index:4;
	}
	.whitepaper-filesize {
		color: #eee;
	}
	.whitepaper-filesize:hover {
		color: #fff;
	}